﻿@model IEnumerable<WebApplication.Models.GrantApplication>
@{ ViewBag.Title = "Payment Schedule Details";
                //ViewBag.SubTitle = "Data";
                //Layout = "~/Views/Shared/_LayoutGM.cshtml"
                }

@section Menu {
    @Scripts.Render("~/Scripts/Tables/Data/menu")
}

@Styles.Render("~/AdminLTE/plugins/datatables/css")

<div class="row">
    <div class="col-md-3">
    </div>
    <div class="col-xs-12">

        <div class="box">


            <div class="box-body">
                <table id="example1" class="table table-bordered table-hover">
                    <thead>
                        <tr>
                            <th>
                                Grant Schedule Type
                            </th>
                            <th>
                                GrantType
                            </th>
                            <th>
                                Grant Name
                            </th>

                            <th>
                                Application RefNo
                            </th>
                            <th>
                                Submission Date
                            </th>
                            <th>
                                Status
                            </th>
                            <th>
                                Receiving Officer
                            </th>
                            <th>
                                Receiving Department
                            </th>

                            <th></th>
                        </tr>
                    </thead>
                    @foreach (var item in Model)
                    {
        <tbody>
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.GrantScheduleType)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.GrantType)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.GrantName)
                </td>

                <td>
                    @Html.DisplayFor(modelItem => item.ApplicationRefNo)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.ApplicationSubmissionDate)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.ApplicationStatus)
                  


                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.ReceivingOfficer)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.ReceivingDepartment)
                </td>

                <td>
                    <a href='@Url.Action("Edit", "PaymentScheduleDetails",new { id = item.Id })' class="btn btn-success"><i class="fa fa-folder"></i> Capture</a>
                    @*@Html.ActionLink("Capture", "Edit", new { id = item.Id}, new { @class = "btn btn-default" })*@
                    @*@Html.ActionLink("Click Me", "Action", "Controller", null, new { @class = "btn btn-primary" })*@

                    @*<button type="button" class="btn btn-default" onclick="@Url.Action("PaymentScheduleDetails", "Edit", new { id = item.Id })">  <i class="fa fa-folder"></i> Details</button>*@

                </td>
            </tr>
        </tbody>
}

                </table>
            </div>
        </div>

    </div>
</div>

@section Scripts {
    @Scripts.Render("~/AdminLTE/plugins/datatables/js")
    @Scripts.Render("~/Scripts/Tables/Data")
}

